## language-support-fonts-ar 8.04+20080229

=== debian/changelog ===
language-support-fonts-ar (1:8.04+20080229) hardy; urgency=low

  * Automatic update to latest translation data.
  * Added: ttf-sil-scheherazade

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 29 Feb 2008 07:38:59 +0000

language-support-fonts-ar (8.04+20080215) hardy; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 15 Feb 2008 09:26:24 +0000
