=== debian/control ===
Source: language-support-fonts-ar
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-fonts-ar
Architecture: all
Depends: ttf-farsiweb, ttf-kacst, ttf-sil-scheherazade
Description: Additional fonts metapackage for Arabic
 This metapackage depends on additional fonts packages which might be
 useful in a  Arabic language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-ar.
 .
 Language: Arabic
