=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-fonts-ar
 Architecture: all
-Depends: ttf-farsiweb, ttf-kacst, ttf-sil-scheherazade
+Depends: ttf-arabeyes, ttf-kacst
 Description: Additional fonts metapackage for Arabic
  This metapackage depends on additional fonts packages which might be
  useful in a  Arabic language environment.
